ImagePager File Reference
`#include <osg/Image>`
`#include <osg/NodeVisitor>`
`#include <osg/observer_ptr>`
`#include <osg/OperationThread>`
`#include <osg/FrameStamp>`
`#include <OpenThreads/Mutex>`
`#include <OpenThreads/Atomic>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/Options>`

Go to the source code of this file.

## Classes

class | osgDB::ImagePager
class | osgDB::ImagePager::ImageThread
struct | osgDB::ImagePager::ImageRequest
struct | osgDB::ImagePager::RequestQueue
struct | osgDB::ImagePager::ReadQueue

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_IMAGEPAGER 1

## Macro Definition Documentation

## OSGDB_IMAGEPAGER

#define OSGDB_IMAGEPAGER 1